.swiftdoc-contact {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: flex-start;
  position: relative;
  background-color: #ffffff;
}

.swiftdoc-contact .component-5 {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  padding: 16px 32px;
  position: relative;
  flex: 0 0 auto;
  background-color: #ffffff;
  backdrop-filter: blur(12px) brightness(100%);
  -webkit-backdrop-filter: blur(12px) brightness(100%);
}

.swiftdoc-contact .container-25 {
  display: flex;
  max-width: 1400px;
  height: 64px;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.swiftdoc-contact .logo-7 {
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-contact .frame-13 {

  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 240px 80px;
  align-self: stretch;
  width: 100%;
  align-items: center;
  justify-content: center;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-contact .container-26 {
  flex-direction: column;
  max-width: 2000px;
  align-items: center;
  justify-content: center;
  gap: 56px;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  position: relative;
}

.swiftdoc-contact .text-wrapper-30 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Helvena-Semibold", Helvetica;
  font-weight: 400;
  color: #030d19;
  font-size: 56px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.swiftdoc-contact .description-6 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Helvena-Medium", Helvetica;
  font-weight: 500;
  color: #4d5660;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.swiftdoc-contact .frame-14 {
  display: flex;
  flex-direction: column;
  align-self: stretch;
  width: 100%;
  align-items: center;
  justify-content: center;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-contact .description-7 {
  margin-top: -1px;
  color: #031a0f;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.swiftdoc-contact .description-8 {
  color: #0a3a22;
  text-decoration: underline;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  font-family: "Inter", Helvetica;
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 30px;
}

.swiftdoc-contact .footer-5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 48px 56px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #eafaee;
  border-top-width: 2px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-color: #030d191a;
}

.swiftdoc-contact .container-27 {
  max-width: 1280px;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  flex: 0 0 auto;
  display: flex;
  position: relative;
}

.swiftdoc-contact .logo-8 {
  position: relative;
  flex: 0 0 auto;
  margin-bottom: -3.88px;
}

.swiftdoc-contact .frame-15 {
  display: inline-flex;
  gap: 8px;
  padding: 0px 56px;
  align-items: center;
  justify-content: center;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-contact .text-wrapper-31 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
}

.swiftdoc-contact .container-28 {
  flex-wrap: wrap;
  max-width: 630px;
  align-items: flex-start;
  gap: 24px 24px;
  flex: 1;
  flex-grow: 1;
  display: flex;
  position: relative;
}

.swiftdoc-contact .item-5 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5px 0px 1.5px;
  position: relative;
  flex: 0 0 auto;
}

.swiftdoc-contact .text-wrapper-32 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "DM Sans", Helvetica;
  font-weight: 400;
  color: #516a5f;
  font-size: 18px;
  letter-spacing: -0.36px;
  line-height: normal;
}
